declare const SizeWatcher: (cb: (e: DOMRectReadOnly) => any, dom?: HTMLElement | null) => ResizeObserver;
declare const useSizeWatcher: () => {
    el: any;
    rect: any;
};
export { SizeWatcher, useSizeWatcher };
